package com.sqx.modules.material.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.common.utils.Result;
import com.sqx.modules.material.entity.MaterialMassage;

/**
* @author Administrator
* @description 针对表【material_massage(物料包与服务表中间表)】的数据库操作Service
* @createDate 2024-02-27 15:29:44
*/
public interface MaterialMassageService extends IService<MaterialMassage> {

    Result insert(MaterialMassage materialMassage);

    Result materialMassageDelete(MaterialMassage materialMassage);

    Result materialMassageUpdata(MaterialMassage materialMassage);
}
